using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using Microsoft.Xna.Framework.Input;

namespace Slayter
{
    public delegate void DelegateClass(MouseState state,ClickableObject obj);
    public delegate void DelegateClass2(GameScreen parent,MapObject obj);
}
